## pulsemixer 1.4.0

=== debian/changelog ===
pulsemixer (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhlper compat level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Point Vcs-* to salsa.d.o

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 23 Jan 2018 21:14:52 +0000

pulsemixer (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #876254)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 20 Sep 2017 09:39:17 +0100
