=== debian/control ===
Source: pulsemixer
Section: sound
Priority: optional
Maintainer: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/pulsemixer.git
Vcs-Browser: https://salsa.debian.org/debian/pulsemixer
Homepage: https://github.com/GeorgeFilipkin/pulsemixer

Package: pulsemixer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libpulse0
Description: command-line mixer for PulseAudio with a curses interface
 pulsemixer is a command-line volume mixer for PulseAudio that provides a
 customizable curses-based interactive user interface.
