=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pulsemixer-$1.tar.gz%" \
   https://github.com/GeorgeFilipkin/pulsemixer/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
