## pulsemixer 1.5.0

=== debian/changelog ===
pulsemixer (1.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #931799)
  * Bump STandards-Version to 4.4.0 (no changes needed)
  * Bump debhelper compat level to 12

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 12 Jul 2019 19:58:35 +0100
