=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 12), dh-python, python3-all, python3-setuptools
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/pulsemixer.git
 Vcs-Browser: https://salsa.debian.org/debian/pulsemixer
 Homepage: https://github.com/GeorgeFilipkin/pulsemixer
