## pulsemixer 1.5.1

=== debian/changelog ===
pulsemixer (1.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Diederik de Haas to fix FTBFS with newer
    setuptools. (Closes: #1022496)

 -- Adrian Bunk <bunk@debian.org>  Wed, 01 Feb 2023 13:08:30 +0200

pulsemixer (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat version to 13
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 28 Jun 2020 13:39:47 +0100
